local fn = _gn(0x6BA428C528D9E522)
--- Set the maximum time a ped can stay underwater. Maximum seems to be 50 seconds.
-- @param ped Ped id.
-- @param value Time in seconds. Maximum is 50.0, any value above will be changed to 50.0.
function Global.SetPedMaxTimeUnderwater(ped, value)
	return _in2(fn, ped, value)
end
